Subject: RE: follow-up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 13:02:39 -0700 (PDT)

Yes.  Her name is Linda Noske.

 -----Original Message-----
From: 	Sheldon, Steven  
Sent:	Friday, October 12, 2001 2:59 PM
To:	Steffes, James D.
Subject:	RE: follow-up

I think a few people in our group who should attend have a conflict at that time.  Can I have my ass't, Marcy, work with your ass't to figure something out?

Steven

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, October 12, 2001 2:46 PM
To:	Sheldon, Steven
Subject:	RE: follow-up

How about Wednesday Oct 17 next week at 9am?

Jim

 -----Original Message-----
From: 	Sheldon, Steven  
Sent:	Thursday, October 11, 2001 1:53 PM
To:	Steffes, James D.
Cc:	Shapiro, Richard; Paige, Barbara
Subject:	follow-up

Thanks for taking the time to meet with us the other day.  Jim,  I wanted to see when you might have some time to get back together with more members of our group to dig deeper into the regulatory issues facing our power market?  

Please let me know and we'll set something up.

Steven